Fatal error: require(): Failed opening required '/var/www/html/var/cache/prod/doctrine/orm/Proxies/__CG__AppEntityplace.php' (include_path='.:/usr/local/lib/php') in /var/www/html/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php on line 204

Fatal error: require(): Failed opening required '/var/www/html/var/cache/prod/ContainerMUwPhZ7/getApiPlatform_Listener_Exception_ValidationService.php' (include_path='.:/usr/local/lib/php') in /var/www/html/var/cache/prod/ContainerMUwPhZ7/App_KernelProdContainer.php on line 650